Bug 737140 - Path /sys/kernel/security is already a mount point, refusing start for sys-kernel-security.automount
Summary: Path /sys/kernel/security is already a mount point, refusing start for sys-ke...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: dracut
Version: 16
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Harald Hoyer
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-09 17:56 UTC by Mads Kiilerich
Modified: 2011-10-02 18:11 UTC (History)
9 users (show)

Fixed In Version: dracut-013-12.fc16
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-10-02 18:11:59 UTC


Attachments (Terms of Use)
dmesg (112.22 KB, text/plain)
2011-09-20 11:26 UTC, Mads Kiilerich
no flags Details

Description Mads Kiilerich 2011-09-09 17:56:53 UTC
On every boot I get this:

[   12.282149] systemd[1]: systemd 35 running in system mode. (+PAM +LIBWRAP +AUDIT +SELINUX +SYSVINIT +LIBCRYPTSETUP; fedora)
[   12.337048] systemd[1]: Set hostname to <imac>.
[   13.713008] systemd[1]: Path /sys/kernel/security is already a mount point, refusing start for sys-kernel-security.automount

later I get:

[   17.177175] mount[497]: mount: sunrpc already mounted or /var/lib/nfs/rpc_pipefs busy
[   17.179210] mount[497]: mount: according to mtab, sunrpc is already mounted on /var/lib/nfs/rpc_pipefs
[   17.187520] systemd[1]: var-lib-nfs-rpc_pipefs.mount mount process exited, code=exited status=32

I don't know what the impact is, but apparently something isn't like someone expected it to be. Better get that fixed before it bites someone.

systemd-35-1.fc16.x86_64
dracut-013-8.fc16.noarch

Comment 1 Fedora Update System 2011-09-20 08:58:55 UTC
dracut-013-10.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/dracut-013-10.fc16

Comment 2 Mads Kiilerich 2011-09-20 11:26:26 UTC
Created attachment 524005 [details]
dmesg

Apparently not fixed for me:

[    3.434340] dracut: dracut-013-10.fc16
[    6.211769] dracut: Switching root
[    7.212932] systemd[1]: systemd 35 running in system mode. (+PAM +LIBWRAP +AUDIT +SELINUX +SYSVINIT +LIBCRYPTSETUP; fedora)
[    7.294506] systemd[1]: Set hostname to <fladmast>.
[    8.194652] SELinux: initialized (dev autofs, type autofs), uses genfs_contexts
[    8.195015] SELinux: initialized (dev autofs, type autofs), uses genfs_contexts
[    8.195194] SELinux: initialized (dev autofs, type autofs), uses genfs_contexts
[    8.195233] systemd[1]: Path /sys/kernel/security is already a mount point, refusing start for sys-kernel-security.automount

Comment 3 Fedora Update System 2011-09-20 14:33:04 UTC
dracut-013-11.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/dracut-013-11.fc16

Comment 4 Fedora Update System 2011-09-20 19:05:48 UTC
Package dracut-013-11.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing dracut-013-11.fc16'
as soon as you are able to, then reboot.
Please go to the following url:
https://admin.fedoraproject.org/updates/dracut-013-11.fc16
then log in and leave karma (feedback).

Comment 5 Fedora Update System 2011-09-21 16:38:11 UTC
dracut-013-12.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/dracut-013-12.fc16

Comment 6 Fedora Update System 2011-10-02 18:11:48 UTC
dracut-013-12.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.